﻿

/*rayjet 2014 styles:begin  */

.rl14Style-ButtonBlue
{
    -ms-name:"Button Blue";
    display: block;
    height: 34px;
    margin-top: 10px;
    padding-left: 10px;
    padding-right: 10px;
    /*-moz-border-radius: 7px;
    -webkit-border-radius: 7px;*/
    /*border-radius: 7px;*/
    border:0px solid #0c96d2;
    background-image: url("/images/Trotec.RayJet2014.Publishing/button.jpg");
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-origin: content-box; 
    font-family: dinprobold;
    text-align: center;
    color: #FFFFFF;
    font-size: 18pt;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(
        src='/images/Trotec.RayJet2014.Publishing/button.jpg',
        sizingMethod='scale');
    -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/Trotec.RayJet2014.Publishing/button.jpg',sizingMethod='scale')";
}

p.rl14Style-ButtonBlue a:link
{
    color: #FFFFFF;
    font-family: dinprobold;
    font-size: 18pt;
}

p.rl14Style-ButtonBlue a:hover
{
    color: #FFFFFF;
    font-family: dinprobold;
    font-size: 18pt;
    text-decoration: none;
}

p.rl14Style-ButtonBlue a:visited
{
    color: #FFFFFF;
    font-family: dinprobold;
    font-size: 18pt;
}

.rl14Style-Hervorhebung
{
    -ms-name:"Hervorhebung";    
    font-family: dinprobold;
    color: #B00333;
}
.r500 .rl14Style-Hervorhebung
{
    color: rgb(75,73,75);
}

.r500 .rl14Table-GBColumns .rl14Style-Hervorhebung {
    color: #fff;
}

.rl14Style-RunningTextSuperior
{
    -ms-name:"Running Text Superior";
}

.rl14Style-RunningTextInferior
{
    -ms-name:"Running Text Inferior";
}
.rl14Style-TrackGA
{
    -ms-name:"Track Google Analytics";
}
/*End RTF Style Names*/


.rl14Custom-RunningTextSuperior,
.rl14Style-RunningTextSuperior
{
       line-height:100%;
       font-size:0.7em;
       vertical-align:top;
}
.rl14Custom-RunningTextInferior,
.rl14Style-RunningTextInferior
{
       line-height:100%;
       font-size:0.7em;
       vertical-align:bottom;
}



/*************************************/
/*Image Styles */
/*************************************/

.rl14Image-0
{
-ms-name:"Responsive Banner Image";
width:100%;
height:auto;
}



/*************************************/
/*Table Styles */
/*************************************/

.rl14Table-default
{
    -ms-name: "RayJet Table Style";
    margin-top: 20px;
    
}
/* table styles and text styles */
.rl14TableHeaderRow-default
{
    background-color: #b00333;
    color: white;
}
.r500 .rl14TableHeaderRow-default {
    background-color: rgb(75,73,78);
}

.rl14TableHeaderRow-default th
{
    padding-left:3px;
}

.rl14TableOddRow-default .rl14TableOddCol-default
{
    background-color: #e8edef;
    padding-left:3px;
}

.rl14TableOddRow-default .rl14TableEvenCol-default
{
    background-color: #d0d8dd;
    padding-left:3px;
}

.rl14TableHeaderRow-default .rl14TableHeaderFirstCol-default
{
    color: white;
    background-color: white;
    padding-left:3px;
}

.rl14TableEvenRow-default
{
    background-color: white;
    padding-left:3px;
}

.rl14TableEvenRow-default .rl14TableEvenCol-default
{
    padding-left:3px;
}

.rl14TableEvenRow-default .rl14TableOddCol-default
{
    background-color: white;
    padding-left:3px;
}

.rl14TableFirstCol-default
{
    color: #b00333;
    text-align: left;
    padding-left: 3px;
}
.r500 .rl14TableFirstCol-default {
    color: rgb(75,73,75);
}

.rl14TableOddCol-default .rl14TableEvenCol-default
{
    border-left: #bac4ca 1px solid;
    padding-left: 3px;
}

.rl14TableFirstRow .rl14TableOddCol-default .rl14TableEvenCol-default
{
    border-left: #FFFFFF 1px solid;
    padding-left: 3px;
}


.rl14TableOddRow-default .rl14TableFirstCol-default 
{
   background-color: #d0d8dd;
   padding-left: 3px;
}

.rl14TableEvenRow-default .rl14TableFirstCol-default 
{
   background-color: #FFFFFF;
   padding-left: 3px;
}

.rl14TableFooterRow-default .rl14TableFooterFirstCol-default {
	color:#b00333;
    padding-left:3px;
	
}

.rl14TableFooterRow-default .rl14TableFooterEvenCol-default,
.rl14TableFooterRow-default .rl14TableFooterOddCol-default {
	border-bottom: 2px solid #b00333;
    padding-left:3px;
}
/*.rl14TableFooterRow-default
{
    border-bottom: #b00333 2px solid
}*/

/*.rl14Table-default, .rl14TableHeaderRow-default, .rl14TableOddRow-default, .rl14TableEvenRow-default, .rl14TableFooterRow-default
{
    border: #bac4ca 1px solid;
    width: 7em;
}
.rl14TableHeaderFirstCol-default, .rl14TableHeaderLastCol-default, .rl14TableHeaderOddCol-default, .rl14TableHeaderEvenCol-default
{
    border: #bac4ca 1px solid;
    width: 7em;
}
.rl14TableFirstCol-default, .rl14TableLastCol-default, .rl14TableOddCol-default, .rl14TableEvenCol-default, .rl14TableFooterFirstCol-default, .rl14TableFooterLastCol-default, .rl14TableFooterOddCol-default, .rl14TableFooterEvenCol-default
{
    border: black 1px dotted;
    width: 7em;
}*/



.rl14Table-ContactUsInfo {-ms-name:"Contact Us Info Table";}
.rl14Table-ContactUsInfo {border-collapse:collapse;}
.rl14TableHeaderRow-ContactUsInfo,
.rl14TableHeaderFirstCol-ContactUsInfo,
.rl14TableHeaderLastCol-ContactUsInfo,
.rl14TableHeaderOddCol-ContactUsInfo,
.rl14TableHeaderEvenCol-ContactUsInfo,
.rl14TableOddRow-ContactUsInfo,
.rl14TableEvenRow-ContactUsInfo,
.rl14TableFirstCol-ContactUsInfo,
.rl14TableLastCol-ContactUsInfo,
.rl14TableOddCol-ContactUsInfo,
.rl14TableEvenCol-ContactUsInfo,
.rl14TableFooterRow-ContactUsInfo,
.rl14TableFooterFirstCol-ContactUsInfo,
.rl14TableFooterLastCol-ContactUsInfo,
.rl14TableFooterOddCol-ContactUsInfo,
.rl14TableFooterEvenCol-ContactUsInfo 
{
    height:36px;
}

.rl14TableHeaderLastCol-ContactUsInfo,
.rl14TableHeaderOddCol-ContactUsInfo,
.rl14TableHeaderEvenCol-ContactUsInfo
{
}

.rl14TableHeaderFirstCol-ContactUsInfo
{
}




/* Grey Background Columns Style */
.rl14Table-GBColumns {-ms-name:"Grey Background Columns";}
.rl14Table-GBColumns {border-collapse:collapse; position:relative}
.rl14TableHeaderRow-GBColumns,
.rl14TableHeaderFirstCol-GBColumns,
.rl14TableHeaderLastCol-GBColumns,
.rl14TableHeaderOddCol-GBColumns,
.rl14TableHeaderEvenCol-GBColumns,
.rl14TableOddRow-GBColumns,
.rl14TableEvenRow-GBColumns,
.rl14TableFirstCol-GBColumns,
.rl14TableLastCol-GBColumns,
.rl14TableOddCol-GBColumns,
.rl14TableEvenCol-GBColumns,
.rl14TableFooterRow-GBColumns,
.rl14TableFooterFirstCol-GBColumns,
.rl14TableFooterLastCol-GBColumns,
.rl14TableFooterOddCol-GBColumns,
.rl14TableFooterEvenCol-GBColumns 
{
    color:#fff;
    background-color:rgb(75,73,78);
    font-weight:normal;
}
.rl14Table-GBColumns::before{
    content:'';
    background-color:rgb(75,73,78);
    margin-left:-5000px;
    margin-right:-5000px;
    position:absolute;
    left:0;
    right:0;
    top:0;
    bottom:0;
    z-index:-1;
}


.rl14TableFirstCol-GBColumns {
    /*padding-left: 50px;*/
    padding-right: 25px;
}

.rl14TableLastCol-GBColumns {
    padding-left: 25px;
    /*padding-right: 50px;*/
}

.rl14Table-GBColumns th, .rl14Table-GBColumns td {
    padding-top: 10px;
    padding-bottom: 10px;
    vertical-align: top;
}



/* White Background Columns Style */
.rl14Table-WBColumns {-ms-name:"Grey Background Columns";}
.rl14Table-WBColumns {border-collapse:collapse;}
.rl14TableHeaderRow-WBColumns,
.rl14TableHeaderFirstCol-WBColumns,
.rl14TableHeaderLastCol-WBColumns,
.rl14TableHeaderOddCol-WBColumns,
.rl14TableHeaderEvenCol-WBColumns,
.rl14TableOddRow-WBColumns,
.rl14TableEvenRow-WBColumns,
.rl14TableFirstCol-WBColumns,
.rl14TableLastCol-WBColumns,
.rl14TableOddCol-WBColumns,
.rl14TableEvenCol-WBColumns,
.rl14TableFooterRow-WBColumns,
.rl14TableFooterFirstCol-WBColumns,
.rl14TableFooterLastCol-WBColumns,
.rl14TableFooterOddCol-WBColumns,
.rl14TableFooterEvenCol-WBColumns 
{
    color:rgb(75,73,75);
    background-color:#fff;
    font-weight:normal;
}

.rl14TableFirstCol-WBColumns {
    /*padding-left: 50px;*/
    padding-right: 25px;
}

.rl14TableLastCol-WBColumns {
    padding-left: 25px;
    /*padding-right: 50px;*/
}

.rl14Table-WBColumns th, .rl14Table-WBColumns td {
    padding-top: 10px;
    padding-bottom: 10px;
    vertical-align: top;
}

.r500 .rl14Table-default
{
    margin-top: 0;
}
/*rayjet 2014 styles: end*/

@media screen and (max-width:768px) {
	.rl14Table-GBColumns,
	.rl14Table-GBColumns tr,
	.rl14Table-GBColumns th,
	.rl14Table-GBColumns td,
	.rl14Table-WBColumns,
	.rl14Table-WBColumns tr,
	.rl14Table-WBColumns th,
	.rl14Table-WBColumns td {
		display:block;
		width:100% !important;
	}

	.rl14TableFirstCol-GBColumns,
	.rl14TableFirstCol-WBColumns,
	.rl14TableLastCol-GBColumns,
	.rl14TableLastCol-WBColumns {
	    padding-left: 5%;
	    padding-right: 5%;
	}
}

